<ion-content padding class="display-settings" no-bouce>     <!-- "no-bouce" indica que a tela não tem rolagem. -->

  <!-- Título do aplicativo. -->
  <div class="title_app">
    Geo-Saúde
  </div>

  <div class="login-content">
    <form (ngSubmit)="tryToAuthenticate()" class="list-form" ion-fixed>
      <ion-row justify-content-center align-items-center style="height: 100%">

        <ion-card class="cards-cfg">
          <!-- Item para o nome do usuário. -->
          <ion-item>
            <!-- <ion-label floating style="color: #cedeed; font-weight: bold; font-size: 15px">Usuário</ion-label> -->
            <ion-input type="text" [(ngModel)]="dados.username" name="username" placeholder="Nome do Usuário" class="input-cfg"></ion-input>
          </ion-item>
        </ion-card>

        <ion-card class="cards-cfg">
          <!-- Item para a senha do usuário -->
          <ion-item>
            <!-- <ion-label floating style="color: #cedeed; font-weight: bold; font-size: 15px">Senha</ion-label> -->
            <ion-input type="password" [(ngModel)]="dados.senha" name="senha" placeholder="Senha" class="input-cfg"></ion-input>
          </ion-item>
        </ion-card>

      </ion-row>

      <!-- Botão para realizar o login. -->

      <div id="button">
        <button ion-button icon-right type="submit" outline color="light" class="button-settings">
          Entrar
          <ion-icon name="log-in"></ion-icon>
        </button>
        
        <!--
        <p text-center ion-text color="light">Ou entre com:</p>
        -->


        <!-- Botões para logar por um meio alternativo. -->

        <!--
        <ion-grid>
          <ion-row justify-content-center>
            <ion-col> 
              <button ion-button icon-only round class="btn-gplus" >
                <ion-icon name="logo-googleplus" color="light"></ion-icon>
              </button>
            </ion-col>
          </ion-row>
        </ion-grid>

      -->
      </div>
    </form>
  </div>

</ion-content>